EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
EMF::INTARRAY Struct Reference

Represent an array of integers in a simple way. More...

`#include <libemf.h>`

## Public Member Functions
| INTARRAY (INT *const ints, const DWORD n)

## Public Attributes
INT *const | ints_
| Array of ints.
const DWORD | n_
| Number of ints in array.

## Detailed Description

Represent an array of integers in a simple way.

Allow an array of INT's to be written out at once.

## Constructor & Destructor Documentation

EMF::INTARRAY::INTARRAY | ( | INT *const | ints,
|  | const DWORD | n
| ) |  |
| inline

simple constructor.

Parameters

  ints | pointer to ints.
  n | number ints in array.

The documentation for this struct was generated from the following file:

- libemf.h